{
	"buffs":
		[
			{
				"id" : "vix_poke_knife_tt_1",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_knife_tt_1",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_knife_tt_2",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_knife_tt_2",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_-1",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_-1",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_0a",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_0a",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_0b",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_0b",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_0c",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_0c",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_0d",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_0d",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_0e",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_0e",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_1a",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_1a",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_1b",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_1b",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_1c",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_1c",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_1d",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_1d",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_1e",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_1e",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_2a",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_2a",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_2b",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_2b",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_2c",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_2c",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_2d",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_2d",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_poke_tt_2e",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_2e",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_staff_tt_1",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_staff_tt_1",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_staff_tt_2",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_staff_tt_2",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_knife_tt",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_knife_tt",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_0a",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_0a",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_0b",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_0b",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_0c",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_0c",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_0d",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_0d",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_0e",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_0e",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_1a",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_1a",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_1b",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_1b",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_1c",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_1c",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_1d",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_1d",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_1e",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_1e",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_2a",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_2a",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_2b",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_2b",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_2c",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_2c",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_2d",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_2d",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_knife_tt_2e",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_2e",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kick_tt",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kick_tt",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kick_knife_tt_1",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kick_knife_tt_1",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kick_knife_tt_2",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kick_knife_tt_2",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kick_knife_tt_3",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kick_knife_tt_3",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kick_knife_tt_4",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kick_knife_tt_4",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kick_knife_tt_5",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kick_knife_tt_5",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_tt_0",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_tt_0",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_tt_1a",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_tt_1a",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_tt_1b",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_tt_1b",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_tt_1c",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_tt_1c",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_tt_1d",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_tt_1d",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_tt_1e",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_tt_1e",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_tt_2",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_tt_2",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_staff_tt_1a",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_staff_tt_1a",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_staff_tt_1b",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_staff_tt_1b",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_staff_tt_1c",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_staff_tt_1c",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_staff_tt_1d",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_staff_tt_1d",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_staff_tt_1e",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_staff_tt_1e",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_staff_tt_2",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_staff_tt_2",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_knife_tt_1",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_knife_tt_1",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_knife_tt_2",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_knife_tt_2",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_knife_tt_3",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_knife_tt_3",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_knife_tt_4",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_knife_tt_4",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_kiss_knife_tt_5",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_kiss_knife_tt_5",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_tempt_tt",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_tempt_tt",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_insight_staff_tt_1",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_insight_staff_tt_1",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_insight_staff_tt_2",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_insight_staff_tt_2",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_insight_staff_tt_3",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_insight_staff_tt_3",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_insight_staff_tt_4",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_insight_staff_tt_4",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_insight_staff_tt_5",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_insight_staff_tt_5",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_insight_knife_tt",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_insight_knife_tt",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_disengage_tt_1",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_disengage_tt_1",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_disengage_tt_2",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_disengage_tt_2",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_disengage_tt_3",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_disengage_tt_3",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_disengage_tt_4",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_disengage_tt_4",
				"amount" : 0,  
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					}	
			},
			{
				"id" : "vix_disengage_tt_tray",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_disengage_tt_tray",
				"amount" : 0,
				"duration" : 4,
				"remove_on_battle_complete" : true,
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					},
				"is_clear_debuff_valid": false
			},
			{
				"id" : "vix_poke_tt_tray_1",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_tray_1",
				"amount" : 1,
				"duration" : 3,
				"remove_on_battle_complete" : true,
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					},
				"is_clear_debuff_valid": false
			},
			{
				"id" : "vix_poke_tt_tray_2",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_tray_2",
				"amount" : 1,
				"duration" : 3,
				"remove_on_battle_complete" : true,
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					},
				"is_clear_debuff_valid": false
			},
			{
				"id" : "vix_poke_tt_tray_3",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_tray_3",
				"amount" : 1,
				"duration" : 3,
				"remove_on_battle_complete" : true,
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					},
				"is_clear_debuff_valid": false
			},
			{
				"id" : "vix_poke_tt_tray_4",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_tray_4",
				"amount" : 1,
				"duration" : 3,
				"remove_on_battle_complete" : true,
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					},
				"is_clear_debuff_valid": false
			},
			{
				"id" : "vix_poke_tt_tray_5",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_poke_tt_tray_5",
				"amount" : 1,
				"duration" : 3,
				"remove_on_battle_complete" : true,
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					},
				"is_clear_debuff_valid": false
			},
			{
				"id" : "vix_knife_tt_tray_1",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_tray_1",
				"amount" : 1,
				"duration" : 3,
				"remove_on_battle_complete" : true,
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					},
				"is_clear_debuff_valid": false
			},
			{
				"id" : "vix_knife_tt_tray_2",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_tray_2",
				"amount" : 1,
				"duration" : 3,
				"remove_on_battle_complete" : true,
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					},
				"is_clear_debuff_valid": false
			},
			{
				"id" : "vix_knife_tt_tray_3",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_tray_3",
				"amount" : 1,
				"duration" : 3,
				"remove_on_battle_complete" : true,
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					},
				"is_clear_debuff_valid": false
			},
			{
				"id" : "vix_knife_tt_tray_4",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_tray_4",
				"amount" : 1,
				"duration" : 3,
				"remove_on_battle_complete" : true,
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					},
				"is_clear_debuff_valid": false
			},
			{
				"id" : "vix_knife_tt_tray_5",
				"stat_type" : "upgrade_discount",
				"stat_sub_type" : "vix_knife_tt_tray_5",
				"amount" : 1,
				"duration" : 3,
				"remove_on_battle_complete" : true,
				"remove_if_not_active" : false,
				"rule_type" : "always",
				"is_false_rule" : false,
				"rule_data" :
					{
						"float" : 0,
						"string" : ""
					},
				"is_clear_debuff_valid": false
			}
		]
}
